Subject: OK to base some patches on lmb branch?

From: [email-masked] (Tony Lindgren)
Date: Mon, 2 Aug 2010 16:16:56 +0300

* Russell King - ARM Linux <[email-masked]> [100709 17:42]:
> On Wed, Jul 07, 2010 at 01:52:14PM +0300, Tony Lindgren wrote:
> > Hi Russell,
> > 
> > Is your lmb branch going to stay static?
> 
> Not at the moment, I'm still tweaking things in there, and the main
> lmb conversion commit needs a better description...  I think there's
> also a few bits missing from the discontigmem removal patch.

Back online now from a vacation.

I have separated the omap common map_io patches into a branch based
on your lmb branch and merged into omap for-next.

Will not merge into omap-for-linus until I have a confirmation
from you it will stay static.

Regards,

Tony